/* CSS Document Heroine Clothing*/
*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body{
	background-color:#1f1f1f;
	font-family:Arial, Helvetica, sans-serif;
}
img{
	border:none;
}
#container{
	background-color:#222222;
	width:660px;
	padding-right:53px;
	padding-left:50px;
	margin-left:auto;
	margin-right:auto;
}
#top{
	width:710px;
	margin-left:-50px;
}
a{
	color:#359ACE;
	text-decoration:none;
}
h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color:#FFFFFF;
	background-color:#359ACE;
	width:316px;
	text-align:center;
	margin-bottom:15px;
}
h2{
	color:#359ACE;
	font-size:13px;
}
h3{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	margin-top:20px;
}
h4{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}
p{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#bold{
	font-weight:bold;
}
/* ---------- TOP ---------- */
#titleT{
	float:left;
}
#logo{
	text-align:right;
}
/* ---------- PERSONAL ------------ */
#personal{
	color:#359ACE;
	text-align:right;
	font-size:11px;
}
.imgPersonal{
	margin-right:2px;
	margin-top:3px;
}
#personal a {
	color:#359ACE;
	text-decoration:none;
}
#personal a:hover{
	color:#FFFFFF;
}
#personal li{
	list-style: none;
	display:inline;
}
.bar{
	color:#666666;
	margin-left:2px;
	margin-right:2px;
}
/* ---------- PICTURE AND SEARCH --------- */
#pictureAndSearch{
	text-align:right;
	margin-top:3px;
	border-bottom-color:#666666;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#pictureHeader img{
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}
#menu{
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	float:left;
	margin-top:8px;
}
#search input{
	width:90px;
}
input, select{
	height:16px;
	margin-bottom:5px;
	margin-right:5px;
	background-color:#383838;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
	font-size:11px;
	color:#CCCCCC;
}
input:focus{
	height:16px;
	background-color:#222222;
	border-color:#383838;
	border-style:solid;
	border-width:1px;
	font-size:11px;
	color:#CCCCCC;
}
/* --------- MENU --------- */
#menuPic{
	padding-top:15px;
	padding-bottom:6px;
	border-bottom-color:#359ACE;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#menuPic a {
	text-decoration:none;
}
#menuPic ul{
	width:660px;
	text-align:center;
}
#menuPic li{
	margin:4px;
	list-style:none;
	display:inline;
}
/* --------- CONTENT --------- */
#content{
	width:660px;
	margin-top:13px;
	height:325px;
	border-bottom-color:#359ACE;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#left{
	float:left;
	width:330px;
}
#txtLeft{
	width:330px;
}
#date{
	margin-left:20px;
}
#title{
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	width:330px;
}
#right{
	float:right;
	width:316px;
} 
#pict{
	float:left;
	width:110px;
	margin-right:6px;
}
#txt{
	float:right;
	width:200px;
}
#prodInfo{
	float:right;
	text-align:right;
	width:125px;
	margin-top:15px;
}
/* --------- CONTACT -------- */
#contact{
	margin-top:13px;
	height:160px;
	border-bottom-color:#359ACE;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#leftContact{
	float:left;
	width:270px;
}
#rightContact{
	float:right;
	width:330px;
}
#txtContact{
	margin-left:30px;
}
#small{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.explain{
	color:#666666;
}
#mail{
	margin:10px;
	text-align:right;
}
#mail input{
	width:170px;
}
/* ---------- BOTTOM --------- */
#sponsors{
	border-bottom-color:#666666;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#sponsors a {
	text-decoration:none;
}
#sponsors ul{
	width:660px;
	text-align:center;
}
#sponsors li{
	margin-left:70px;
	margin-right:70px;
	list-style:none;
	display:inline;
}
#menuBottom{
	color:#333333;
	font-size:9px;
}
#menuBottom a{
	text-decoration:none;
	font-size:8px;
	color:#999999;
}
#menuBottom a:hover{
	color:#FFFFFF;
}
#menuBottom ul{
	width:660px;
	text-align:center;
}
#menuBottom li{
	list-style:none;
	display:inline;
}
#copyright{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#444444;
	text-align:center;
}